commit: 7b808055aa6318019d8b24d676963bb6ad0dfd62
Author: Alexis Ballier <aballier <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 23 09:18:44 2017 +0000
Commit: Alexis Ballier <aballier <AT> gentoo <DOT> org>
CommitDate: Mon Jan 23 09:18:44 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7b808055
sci-mathematics/coq: adjust deps for TeX Live 2016.
Package-Manager: Portage-2.3.3, Repoman-2.3.1
sci-mathematics/coq/coq-8.5.ebuild | 4 ++--
sci-mathematics/coq/coq-8.5_p3.ebuild | 4 ++--
sci-mathematics/coq/coq-8.6.ebuild | 4 ++--
3 files changed, 6 insertions(+), 6 deletions(-)
diff --git a/sci-mathematics/coq/coq-8.5.ebuild
b/sci-mathematics/coq/coq-8.5.ebuild
index 040cc88..6b316f1 100644
--- a/sci-mathematics/coq/coq-8.5.ebuild
+++ b/sci-mathematics/coq/coq-8.5.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -31,7 +31,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience
dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"
diff --git a/sci-mathematics/coq/coq-8.5_p3.ebuild
b/sci-mathematics/coq/coq-8.5_p3.ebuild
index 5e04286..4c51032 100644
--- a/sci-mathematics/coq/coq-8.5_p3.ebuild
+++ b/sci-mathematics/coq/coq-8.5_p3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -30,7 +30,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience
dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"
diff --git a/sci-mathematics/coq/coq-8.6.ebuild
b/sci-mathematics/coq/coq-8.6.ebuild
index e87893f..ffa143e 100644
--- a/sci-mathematics/coq/coq-8.6.ebuild
+++ b/sci-mathematics/coq/coq-8.6.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -31,7 +31,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience
dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"